Contents

# REPLACEB

Returns text where an old text is replaced with a new text, using byte positions.

This function is available since LibreOffice 6.0.

### Syntax

REPLACEB( Text ; Position ; Length ; NewText )

Text: A text expression or reference to a cell containing a text expression in which the bytes are to be replaced.

Position: the byte position from which text is to be replaced.

Length: the number of bytes to be replaced.

NewText: the text to be inserted.

### مثال:

=REPLACEB("ᄩᄔᄕᄜᄝᄞᄠᄢᄣᄫᄬᄭᄮᄯᄲᄶ";4;1;"ab") returns "ᄩ abᄕᄜᄝᄞᄠᄢᄣᄫᄬᄭᄮᄯᄲᄶ" .

Related Topics

REPLACEB wiki page.

FINDB

SEARCHB

[text/scalc/01/04060110.xhp#lenbvar not found].

[text/scalc/01/04060110.xhp#leftbvar not found].

[text/scalc/01/04060110.xhp#rightbvar not found].

[text/scalc/01/04060110.xhp#midbvar not found].

Please support us!